@charset "utf-8";
/*----------------------------------------
	タイトル関連
-----------------------------------------*/
/*固定ページ見出しH"*/
.main_wrap h2, .midashi02{
	margin-bottom: 20px;
	line-height: 1.5;
	font-size: 2.8rem;
	letter-spacing: 0.1em;
	padding-bottom: 0.3em;
	font-weight: 700;
	position: relative;
	border-bottom: 1px solid #000;
	text-align: left;
}
.main_wrap h3 {
  margin-bottom: 20px;
  color: #231815;
  line-height: 1.5;
  font-size: 2.4rem;
  font-weight: 700;
  position: relative;
  letter-spacing: 0.1em;
  margin-top: 0;
		background: #f3f3f3;
	padding: 0.5em;
	text-align: left;
}
.main_wrap h4 {
  margin-bottom: 20px;
  color: #231815;
  line-height: 1.5;
  font-size: 2.2rem;
  font-weight: 500;
  position: relative;
  letter-spacing: 0.1em;
  margin-top: 0;
	padding: 0.5em;
	border-left: 3px solid #000;
	text-align: left;

}
.main_wrap h5{
  margin-bottom: 20px;
  line-height: 1.5;
 font-size: 2.0rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  position: relative;
  color: #231815;
	text-align: left;
}
.main_wrap h6 {
  margin-bottom: 10px;
  line-height: 1.5;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  position: relative;
  color: #231815;
	display: inline-block;
	background: #f3f3f3;
	text-align: left;
}
.main_wrap p {
  margin-bottom: 40px;
}
.main_wrap p, .main_wrap table, .main_wrap ul, .main_wrap ol {
  line-height: 2;
  color: #231815;
}
@media(max-width: 768px) {
   .main_wrap h1,.main_wrap h2, .midashi02 {
    font-size: 2.2rem;
  }
  .main_wrap h3 {
    font-size: 2.0rem;
  }
  .main_wrap h4 {
    font-size: 1.8rem;
  }
  .main_wrap h5 {
    font-size: 1.6rem;
  }
  .main_wrap h6 {
    font-size: 1.4rem;
  }
  .main_wrap p {
    margin-bottom: 40px;
  }
  .main_wrap p, .main_wrap table, .main_wrap ul, .main_wrap ol {}
}
/*----------------------------------------
	リンク関連
-----------------------------------------*/
.main_wrap p a,.main_wrap ul a,.main_wrap ol a,.main_wrap table a{
	color: #0071bc;
	text-decoration: underline;
}
.main_wrap p a:hover,.main_wrap ul a:hover,.main_wrap ol a:hover,.main_wrap table a:hover{
	text-decoration: none;
	opacity: 0.7;
}
.main_wrap p a:visited {
  color: #006AB7;
  text-decoration: underline;
}
/*リンクテキスト*/
a.link_txt {
  position: relative;
  padding: 0.5em 0.5em 0.5em 0;
  vertical-align: middle;
  color:  #0071bc !important;
  padding-left: 20px;
}
a.link_txt::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  border-color: transparent transparent transparent #EB6644;
  display: inline-block;
  position: absolute;
  top: 0.7em;
  left: 0;
}
.main_wrap a[href$=".pdf"]:after {
  content:"\f1c1"!important;
  width: 20px;
  height: 20px;
  display: inline-block;
  margin-left: 5px;
	font-family: FontAwesome;
}
.main_wrap a[target="_blank"]:after {
  content:"\f08e";
  width: 20px;
  height: 20px;
  display: inline-block;
  margin-left: 5px;
	font-family: FontAwesome;
}
a.link_txt:hover {
  opacity: 0.7;
}
/*ボタン*/
a.link_bt {
  display: inline-block;
  width: 250px;
  font-size: 100%;
  letter-spacing: 0.05em;
  text-align: center;
  background:#839C74;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 10px;
  padding: 0.7em 1em;
	line-height: 1;
  text-decoration: none !important;
}
a.link_bt:hover {
  text-decoration: none!important;
  color: #FFFFFF !important;
  opacity: 1 !important;
	  background: #EAF1EF; 
	color: #839C74!important;
	 border: 2px solid #839C74;
}
a.link_bt {
  color: #FFFFFF!important;
  border: 2px solid #839C74;
}
a.link_bt::after {
  content: "〉";
  margin-left: 10px;
}
/*----------------------------------------
	レイアウト関連
-----------------------------------------*/
.main_wrap img{
	margin-bottom:20px;
}
.main_wrap p.parent {
	margin-bottom: 0!important;
}
.main_wrap .aligncenter {
	display: block;
	text-align:center;
	max-width: 100%;
	 margin: 0 auto;
}
.main_wrap .alignleft {
	float: left;
	margin-right:20px;
	max-width: 100%;
}
.main_wrap .alignright {
	float: right;
	margin-left:20px;
	max-width: 100%;
}
.wp-caption{
	margin-bottom: 20px;
}
.wp-caption img {
margin-bottom: 10px;
padding: 0;
border: 0 none;
}

.wp-caption .wp-caption-text {
	text-align: center;
	margin-right: 20px; /* 右側の余白調整 */
	font-size: 86%!important;
	font-weight: 300;
}
p.wp-caption-text {
	margin-bottom: 0!important;
}
@media(max-width: 768px){
.main_wrap .alignright, .main_wrap .alignleft {
    float: none;
    display: block;
    margin: 0 auto 30px;
    text-align: center;
}
}
/*----------------------------------------
	リスト関連
-----------------------------------------*/
.main_wrap ul{
	margin-bottom:40px;
}
.main_wrap ul li,ul.list li{
	position:relative;
	padding-left: 20px;
	font-size: 1.6rem;
	margin-bottom: 10px;
	line-height: 1.5;
}
.main_wrap ul li:last-child,ul.list li:last-child{
	margin-bottom: 0px;
}
ul.list li span{
	font-size: 1.4rem
}
.main_wrap ul li:before,ul.list li::before{
	background-color:#777777;
	 width: 8px;
    height: 8px;
    content: "";
    vertical-align: middle;
	display: block;
	left: 0;
	top: 0.5em;
	position: absolute;
	border-radius: 50px;
}
.main_wrap ol{
	margin-bottom:40px;
	counter-reset:number; /*数字をリセット*/
	list-style-type: none; /*数字を一旦消す*/
}
.main_wrap ol{
	counter-reset: item;
}
.main_wrap ol li{
	position:relative;
	padding:0 0 1.0em 1.125em;
}
.main_wrap ol li:before{
	counter-increment: item;
	content: counter(item);
	position:absolute;
	top:0;
	left:0;
	font-size:100%;
	font-weight:bold;
	font-style: italic;
	color:#777777;
}

@media(max-width: 768px){
}
/*----------------------------------------
	囲みボックス
-----------------------------------------*/
.box{ 
	padding:40px;
	margin-bottom: 40px;
	position: relative;
	border: 3px solid #cfcfcf;
	background: #fafafa;
}
.box h4 {
	font-size: 1.8rem!important;
	margin-bottom: 10px;
	padding-left: 0;
}
.box h4::before {
	content: none;
}
.box p{ 
	margin-bottom: 0!important;
	line-height: 2;
}	
@media screen and (max-width: 768px){
.main_wrap .box{ 
	padding:30px;
}
}
/*----------------------------------------
	引用文
-----------------------------------------*/
.main_wrap blockquote {
    position: relative;
    padding: 10px 15px 10px 60px;
    box-sizing: border-box;
    background: #fafafa;
    color: #555;
	margin-bottom: 40px;
}

.main_wrap blockquote:before{
    display: inline-block;
    position: absolute;
    top: 18px;
    left: 15px;
      content: "\f10e";
  font-family: FontAwesome;
    color: #cfcfcf;
    font-size: 30px;
    line-height: 1;
    font-weight: 900;
}

.main_wrap blockquote p {
    padding: 0;
    margin: 10px 0;
    line-height: 1.7;
}

.main_wrap blockquote cite {
    display: block;
    text-align: right;
    color: #888888;
    font-size: 0.9em;
}
@media screen and (max-width: 768px) {
	.main_wrap blockquote:before{
    font-size: 20px;
}
.main_wrap blockquote {
    position: relative;
    padding: 10px 15px 10px 40px;
    box-sizing: border-box;
    background: #efefef;
    color: #555;
}
}
/*----------------------------------------
	テーブル関連
-----------------------------------------*/
.main_wrap table {
	width: 100%;
	margin-bottom: 40px;
    }

.main_wrap table {
  width: 100%!important;
  border-collapse: collapse;
  max-width: 100%;
	margin-bottom: 40px;
}
.main_wrap table tbody th, .main_wrap table tbody td {
  border: 1px solid #9a9b9b;
  padding: 1em 0.8em;
  vertical-align: middle;
	 border-collapse: collapse;
}
.main_wrap table tbody th {
  background-color: #fafafa;
  font-weight: 500;

}
.main_wrap table tbody td {
  background-color: #FFFFFF;
}
